
Radar Perfilador de Vientos UHF - Task #241

Milestone # 140 (In progress): Gestión y Documentación

Taller de difusión de resultados del proyecto

11/05/2015 08:42 AM - Julio Oscanoa

Status: Closed Start date: 11/01/2017

Priority: Normal Due date: 11/30/2017

Assignee: Danny Scipión % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:23 PM - Redmine Admin

- Estimated time set to 10.00 h

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 12/29/2016 to 12/30/2016

- Start date changed from 10/31/2016 to 11/01/2016

#4 - 12/13/2016 04:06 PM - Redmine Admin

- Due date changed from 12/30/2016 to 05/01/2017

- Start date changed from 11/01/2016 to 03/01/2017

#5 - 05/20/2017 03:53 PM - Fiorella Quino

- Due date changed from 05/01/2017 to 09/28/2017

#6 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress

#7 - 08/23/2017 01:37 PM - Fiorella Quino

- Due date changed from 09/28/2017 to 11/30/2017

- Start date changed from 03/01/2017 to 11/01/2017

#8 - 10/25/2017 01:35 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#9 - 11/28/2017 09:23 PM - Fiorella Quino

- Status changed from Resolved to Closed
